Orient Me 6.0.0.2 is Available for Download

Orient Me 6.0.0.2 is available for Download from the Fix Central.

The Update solves Docker 17.06 CE incompatibility issue, this is the only fix and there are no new features delivered with this update. If you already have Orient Me 6.0.0.1 with Docker 17.03 installed, then there is no need to update to 6.0.0.2 version. If you want to install Orient Me from scratch, then you should use the newest version.

URL to the official IBM Article: http://www-01.ibm.com/support/docview.wss?uid=swg21999492

Advertisements

Orient Me – Issue at Configuring Notifications

One of the steps needed to configure Orient Me Notification Center is to modify the “service-location.xsd” file, as described in the following article:

https://www.ibm.com/support/knowledgecenter/en/SSYGQH_6.0.0/admin/install/t_install_Orient_Me_NC_configure.html

This file can be “checked out” from the cell configuration documents together with “LotusConnections-config.xml” file. After I made changes to the “LotusConnections-config.xml” and “service-location.xsd” file, I tried to “check in” both files. But after a closer look to the cell configuration documents, only “LotusConnections-config.xml” file was changed although there were no errors in the output after the “check in” command.

I had to manually copy the modified “service-location.xsd” file, to the cell configuration files, overwriting the original, to make the new Notification Center work. The problem occurred on CentOS and WebSphere Application Server 8.5.5.10.